
QGIS Application - Bug report #526

Legend unreadable in Titan stable

2007-01-09 01:46 AM - geognu-infinito-it -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10585

Description

In map layout, when a legend is inserted, it has strange size and unreadable fonts (Ubuntu Edgy Eft)

History

#1 - 2007-01-11 01:25 AM - Redmine Admin

Replying to geognu@infinito.it:

In map layout, when a legend is inserted, it has strange size and unreadable fonts (Ubuntu Edgy Eft)

I'm under windows, but the legend looking depends on the police you choose, did you try an other one or a larger width because its qgis that calculate the

width depending on the police

#2 - 2007-01-17 12:48 AM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

This is the same problem as discussed in ticket #454

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

qgis_legend.png 17.2 KB 2007-01-09 geognu-infinito-it -
